
# NotificationTransportTest

Notification test serializer

## Properties

Name | Type
------------ | -------------
`messages` | Array&lt;string&gt;

## Example

```typescript
import type { NotificationTransportTest } from '@goauthentik/api'

// TODO: Update the object below with actual values
const example = {
  "messages": null,
} satisfies NotificationTransportTest

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as NotificationTransportTest
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


